.main_sitemapArea ul {
	margin:0;
	padding:0;
}
.main_sitemapArea ul.container {
	/* The topmost UL */
	width:100%;
	margin:0 auto;
	margin-top: 12px;
}
.main_sitemapArea li {
	list-style:none;
	text-align:left;
}
.main_sitemapArea ul li.menu {
	/* The main list elements */
	padding:0px;
	width:100%;
	margin-bottom: 2px;
}
.main_sitemapArea ul li.button a {
	/* The section titles */
	display:block;
	font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
	font-size:19px;
	height:34px;
	overflow:hidden;
	padding:10px 20px 0;
	position:relative;
	font-weight:bold;
}
.main_sitemapArea ul li.button a:hover {
	/* Removing the inherited underline from the titles */
	text-decoration:none;
}
.main_sitemapArea ul li.button a span {
	/* This span acts as the right part of the section's background */
	height:44px;
	position:absolute;
	right:0;
	top:0;
	width:4px;
	display:block;
}
/* Setting up different styles for each section color */

.main_sitemapArea ul li.button a{
	background:#f7821c url(../images/photos/arrow.png) no-repeat 6px 17px;
	color:#FFF;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
/* The hover effects */

.main_sitemapArea ul li.button a:hover {
	background:#F7521C url(../images/photos/arrow.png) no-repeat 24px 17px;
	padding-left: 39px;
}
.main_sitemapArea ul li.button a:hover span {
	background-position:bottom right;
}
.dropdown {
	/* The expandable lists */
	display:none;
	padding-top:5px;
	width:100%;
}
.dropdown li {
	/* Each element in the expandable list */
	border:1px solid #C39D00;
	margin: 0px 0px 2px 0px;
	
}
.dropdown li a{
	background:#F4C500;
	padding:7px 18px;
	color:#000;
	display:block;
	text-decoration:none;
	font-family: 'Open Sans Condensed', 'OpenSansCondLight', sans-serif;
	font-weight:bold;
	font-size:16px;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.dropdown li a:hover{
	background:#FF6300;
	padding-left: 30px;
}
#main {
	/* The main container */
	margin:15px auto;
	text-align:center;
	width:920px;
	position:relative;
}
a:hover {
	text-decoration:underline;
}
